IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'Language'
    WHERE SysObjects.Name = 'Countries'
)
BEGIN
  ALTER TABLE Countries ADD Language INT NULL 
  EXEC sp_executesql N'UPDATE Countries SET Language = 2 UPDATE Countries SET Language = 1 WHERE CountryName = ''Danmark'' or CountryName = ''Denmark'''
END
GO
